.borde_celda_bottom {
	border-style:solid; 
	border-color:#E0E0E0; 
	border-left-width:0px; 
	border-right-width:0px; 
	border-top-width:0; 
	border-bottom-width:1px;
	background-color:#FFFFFF;	
}
.borde_celda_top {
	border-style:solid; 
	border-color:#E0E0E0; 
	border-left-width:0px; 
	border-right-width:0px; 
	border-top-width:1px; 
	border-bottom-width:0px;
	background-color:#FFFFFF;	
}
.borde_celda_completa {
	border-style:solid; 
	border-color:#E0E0E0; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:1px;
	background-color:#FFFFFF;	
}
.borde_celda_izq_der {
	border-style:solid; 
	border-color:#E0E0E0; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:0px; 
	border-bottom-width:0px;
	background-color:#FFFFFF;	
}
.borde_celda_der {
	border-style:solid; 
	border-color:#E0E0E0; 
	border-left-width:0px; 
	border-right-width:1px; 
	border-top-width:0px; 
	border-bottom-width:0px;
	background-color:#FFFFFF;	
}
.borde_celda_izq {
	border-style:solid; 
	border-color:#E0E0E0; 
	border-left-width:1px; 
	border-right-width:0px; 
	border-top-width:0px; 
	border-bottom-width:0px;
	background-color:#FFFFFF;	
}
.borde_celda_izq_der_top {
	border-style:solid; 
	border-color:#E0E0E0; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:1px; 
	border-bottom-width:0px;
	background-color:#FFFFFF;	
}
.borde_celda_izq_der_bottom {
	border-style:solid; 
	border-color:#E0E0E0; 
	border-left-width:1px; 
	border-right-width:1px; 
	border-top-width:0px; 
	border-bottom-width:1px;
	background-color:#FFFFFF;	
}